Frequently Asked Questions

Are there any special requirements to use this plugin?

The plugin requires WordPress 4.2 and PHP 5.3+ to be installed on your server.

How do i check if have PHP 5.3 on my host?

Just download and install the plugin, upon activation, if your host is not running on PHP 5.2 the plugin will not activate and will display a message warning you that your host is running an extremely old version of PHP.

If your host is running PHP 5.2 or less, you are using a deprecated version of PHP not supported anymore by PHP itself, this also leaves you vulnerable to potential security issues.

How much will it cost?

WP User Manager is free and will always be free to use and download. Paid extensions are available and allow you to enhance the power of WPUM even more.

Do you provide aftersales support?

Yes, all support is managed through our support forums here. If you require support please open a topic into the appropriate section.

How many sites can I use WP User Manager and/or it's extensions on?

You are free to use WP User Manager and it’s extensions on an unlimited number of sites!

Pre-Sales Question?

Have a pre-sales question or a general question about how our plugins work? We would love to hear from you! Please fill out a form and we will get in touch with you as quickly as we can.

Contact Us
Found A Bug?

The fastest way to get help is exclusively through our support forum by opening a topic into the appropriate section. Please research your issue on the Knowledge Base, Documentation or Forums before submitting a new topic.

Get Support

Didn’t find an answer to your question?

We’d love to hear from you! Please don’t hesitate to get in touch.